<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
      <form action="" method="POST">
          {% csrf_token %}
          {{ form.as_p }}
        <input type ="submit" value="Submit">
      </form>
  </body>
</html>
